Tuesday, February 2, 2021

Gentoo Linux: CVE-2021-23961: Mozilla Firefox: Multiple vulnerabilities

Description
Please review the referenced CVE identifiers for details.
Solution(s)
  • gentoo-linux-upgrade-www-client-firefox
  • gentoo-linux-upgrade-www-client-firefox-bin


  • References
  • https://attackerkb.com/topics/cve-2021-23961
  • CVE - 2021-23961
  • 202102-01




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated